<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{66b32303-7585-4b56-8584-d8109bc641ed}">
		<property name="name">
			<value>pull_up</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{6bee8dd2-59b2-42ec-8ade-35e3ecd54383}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{a99f8c77-e6fe-49de-8f88-af4baa25ec4e}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{420b4092-1b6d-4817-b82a-425f63c3b158}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{29ffd46c-f52b-4206-8407-64b006cac076}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{582144eb-50cd-4270-a3b7-6930e79df8b2}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{1fbd2b56-a361-45d3-89b6-97ab628c72eb}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{1eade5ed-d8b0-4ee3-892d-3af4ad755db3}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{fb8eb4b3-7bfd-4553-9f0b-c7db696f78b8}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{a99f8c77-e6fe-49de-8f88-af4baa25ec4e}">
		<relationship name="masterBus">
			<destination>{a75944f0-2bd9-4e01-806b-076fdc30cf5a}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{420b4092-1b6d-4817-b82a-425f63c3b158}">
		<relationship name="mixerGroup">
			<destination>{a75944f0-2bd9-4e01-806b-076fdc30cf5a}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{29ffd46c-f52b-4206-8407-64b006cac076}">
		<relationship name="effectChain">
			<destination>{5169f83a-2d8c-4935-a379-70fd02aa8886}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1e8f40f6-d2d5-46cb-ac2a-93947a4bbe15}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{582144eb-50cd-4270-a3b7-6930e79df8b2}" />
	<object class="MarkerTrack" id="{1fbd2b56-a361-45d3-89b6-97ab628c72eb}" />
	<object class="GroupTrack" id="{1eade5ed-d8b0-4ee3-892d-3af4ad755db3}">
		<relationship name="modules">
			<destination>{c3c12eb6-d7dd-40cf-94b6-7e47f692e8c7}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{21febb06-5544-466b-a13b-f6d839b47aba}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{fb8eb4b3-7bfd-4553-9f0b-c7db696f78b8}">
		<relationship name="modules">
			<destination>{c3c12eb6-d7dd-40cf-94b6-7e47f692e8c7}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{74c982ea-f7f3-49c4-bcfb-e0851ebb8b56}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{a75944f0-2bd9-4e01-806b-076fdc30cf5a}">
		<relationship name="effectChain">
			<destination>{52d157d6-31ad-47a1-bbad-4d6757e9fe08}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1cc5336a-a977-4874-adcf-c22ae1f19fe7}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{a99f8c77-e6fe-49de-8f88-af4baa25ec4e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{5169f83a-2d8c-4935-a379-70fd02aa8886}">
		<relationship name="effects">
			<destination>{813e67f1-6fed-4952-84e0-0d47ec0489c7}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1e8f40f6-d2d5-46cb-ac2a-93947a4bbe15}" />
	<object class="SingleSound" id="{c3c12eb6-d7dd-40cf-94b6-7e47f692e8c7}">
		<property name="length">
			<value>1.1624489795918367</value>
		</property>
		<relationship name="audioFile">
			<destination>{5161f1e0-8f1f-4090-ad26-52bfd9cb3c81}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{21febb06-5544-466b-a13b-f6d839b47aba}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{4e258549-04df-4615-8d53-7522db9f0806}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{da441d67-7154-4f15-b8c8-459bca945bae}</destination>
		</relationship>
		<relationship name="output">
			<destination>{a75944f0-2bd9-4e01-806b-076fdc30cf5a}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{74c982ea-f7f3-49c4-bcfb-e0851ebb8b56}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>1.1624489795918367</value>
		</property>
		<relationship name="timeline">
			<destination>{fb8eb4b3-7bfd-4553-9f0b-c7db696f78b8}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{1fbd2b56-a361-45d3-89b6-97ab628c72eb}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{52d157d6-31ad-47a1-bbad-4d6757e9fe08}">
		<relationship name="effects">
			<destination>{dde558bf-e54e-4321-a15f-3135305dea1e}</destination>
			<destination>{c7e88c33-8704-45f9-96f2-e56ca825f8bc}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1cc5336a-a977-4874-adcf-c22ae1f19fe7}" />
	<object class="MixerBusFader" id="{813e67f1-6fed-4952-84e0-0d47ec0489c7}" />
	<object class="MixerBusEffectChain" id="{4e258549-04df-4615-8d53-7522db9f0806}">
		<relationship name="effects">
			<destination>{6f37a381-b5d7-41ce-ac1d-b6c306745b5b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{da441d67-7154-4f15-b8c8-459bca945bae}" />
	<object class="MixerBusFader" id="{dde558bf-e54e-4321-a15f-3135305dea1e}" />
	<object class="SpatialiserEffect" id="{c7e88c33-8704-45f9-96f2-e56ca825f8bc}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{6f37a381-b5d7-41ce-ac1d-b6c306745b5b}" />
</objects>
